Блог

Elite-Board и PHP 5.3 совместимы!
17 ноября 2011 13:43

Подготовлена сборка Elite-Board для PHP версии 5.3. Скачать дистрибутив можно в блоке техподдержки панели администрирования.

Ваша оценка:

Комментировать

Ваше имя:
Ваш email:
(не публикуется)
Комментарий:
 
Введите код:
 

Комментарии

Комментариев пока нет